apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-homeassistant
  namespace: homeassistant
  labels:
    app.kubernetes.io/name: homeassistant
spec:
  storageClassName: ""
  capacity:
    storage: 30Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: 192.168.1.10 # ip addres of nfs server
    path: "/volume1/kubernetes/homeassistant" # path to directory
